<div id="header" align="center">
  <img src="https://media.giphy.com/media/R03zWv5p1oNSQd91EP/giphy.gif" width="500"/>
</div>
<div id="badges" align="center">
  <a href="https://www.facebook.com/majd.zain.01">
    <img src="https://img.shields.io/badge/Facebook-blue?style=for-the-badge&logo=facebook&logoColor=white" alt="Facebook Badge"/>
  </a>
  <a href="https://www.linkedin.com/in/majd-zain-aldeen-9b4109225">
    <img src="https://img.shields.io/badge/LinkedIn-blue?style=for-the-badge&logo=linkedin&logoColor=white" alt="LinkedIn Badge"/>
  </a>
  
  
  <a href="https://youtube.com/channel/UCoNRq9sz1h2UcF_OaeAYEsQ">
    <img src="https://img.shields.io/badge/YouTube-red?style=for-the-badge&logo=youtube&logoColor=white" alt="Youtube Badge"/>
  </a>
  <a href="mailto: zezoocvi.77@gmail.com">
    <img src="https://img.shields.io/badge/Gmail-red?style=for-the-badge&logo=gmail&logoColor=white" alt="Gmail Badge"/>
  </a>
</div>
<div id="views-count" align="center">
<img src="https://komarev.com/ghpvc/?username=majdzain&style=flat-square&color=blue" alt=""/>
  </div>
  <div align="center">
  <h1>
  Hey there
  <img src="https://media.giphy.com/media/hvRJCLFzcasrR4ia7z/giphy.gif" width="30px"/>
</h1>
  </div>
  <u></u>
  <a href="https://github.com/majdzain">
    HIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII
  </a>
  <div>
:man_technologist: About Me :
  </div>

  <div>
 I am a software developer for mobile and web applications specialized in Front-End Development with an experience in Back-End Development.

- :seedling: Growing with love in knowledge

- :zap: In my free time, I solve problems on GeeksforGeeks and read tech articles.

- :mailbox: How to reach me: [![Linkedin Badge](https://img.shields.io/badge/-majdzain-blue?style=flat&logo=Linkedin&logoColor=white)](https://www.linkedin.com/in/majd-zain-aldeen-9b4109225)
  </div>
 



